{
  "name": "精美时尚内容平台接口文档",
  "version": "1.0.0",
  "description": "精美时尚内容平台接口文档",
  "title": "精美时尚内容平台接口文档",
  "url" : "http://www.huoxingkandiqiu.com/",
  "template": {
    "withCompare": true,
    "withGenerator": true
  }
}